
/* old resets */

H1, H2, H3, H4, H5, H6 {
    font-weight: normal;
    margin: 0;
}

hr {
    background-color: #ecece2;
    border: medium none;
    height: 1px;
    line-height: 1px;
    margin: 5px 0 10px;
    width: 100%;
}

/* center/wrap old content */

#main {
    max-width:960px;
    box-sizing: content-box;
    font-size:16px;
    line-height:1.125em; /* 16x1.125=18px */
    font-family:Georgia, "Times New Roman", Times, serif;
}

#main A { text-decoration:none; color:#25408f; transition:opacity 0.3s ease 0s; }
#main A:HOVER, #side A:HOVER { text-decoration:none; opacity:.8; }
#main A:ACTIVE, #main A:FOCUS, #side A:ACTIVE, #side A:FOCUS { outline:none; }
#main .sp-wrap A:HOVER { opacity:1; }

.main-wrap, .hp-grid {
    max-width:940px;
    margin:0 auto 20px auto;
}

/* Button
------------------------ */
.wb-btn { text-decoration:none; background:#ececed; border: none; border-radius:4px; padding:0 8px 3px; cursor:pointer; margin:0 10px 0 0; box-shadow:1px 1px 3px #999; }
.wb-btn:HOVER { text-decoration:none; background-color:#f4f4f4; color:#000; }
.wb-btn img { font-size: 0; vertical-align: middle; padding:0 2px 0 0; }
.wb-btn-content { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; line-height:.9375em; font-size:.75em; color:#333; }
.wb-btn-img { background: url("//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png") no-repeat; height: 17px; width:16px; }
.wb-btn-popout { background-position:0 -1979px; }
.wb-btn-dl { background-position:0 -2038px; }
.wb-link-player { background: url("//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png") no-repeat 0 -1979px; padding:0 0 0 17px; }

/* Responsive
------------------------ */
.responsive-media { margin:15px 0; position: relative; padding-bottom:56.25%; padding-top:35px; height:0; overflow: hidden; }
.responsive-media iframe, .responsive-media object, .responsive-media embed { position:absolute; display:block; padding-bottom: 10px !important; top:0; left:0; width:100%; height:100%; margin: 0 !important; }
.embed-container {position: relative; padding-bottom: 120%; height: 0; overflow: hidden; width: 100%; height: 100%;} .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* WP image embeds
------------------------ */
.img-med { width:300px; }
.wp-caption { position:relative; margin:0 0 10px 0; }
.wp-caption-text { margin:0 !important; padding:6px; color:#fff; font-size:.75em !important; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; background-color:#000; }
.wp-caption IMG { display:block; }
.alignleft { float:left; margin:0 10px 5px 0; }
.alignright { float:right; margin:0 0 5px 10px; }
.aligncenter IMG, .alignnone IMG, .aligncenter, .alignnone { width:100%; }

/* Misc
------------------------ */
.secthead { border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0; }
.sectheadtxt { background-color:#f5f5f5; padding:8px 4px; border-top:1px solid #fff; border-bottom:1px solid #fff; font-size:1.125em; }
.sep { border-top:2px solid #e8e8e8; height:1px; margin:14px 0 0 0; padding:13px 0 0 0; }
.pagetitle { margin-bottom:15px; }

.current-cat { font-weight:bold; background-color:#d2d2d2; }

.links404 { width:620px; }
.links404 UL { width:270px; float:left; }

.rsslink { display:block; padding:0 0 0 20px; background: url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 -386px; }
.rsslink:HOVER { text-decoration:none; }


/* Content area
------------------------ */
#wrapper { margin-left:auto; margin-right:auto; width:960px; text-align:left; }

#site { padding:0 0 10px 0; min-height:1300px; width:940px; margin:15px 10px; }

/* Main content area
------------------------ */
#content { width:100%; }

.wbur-canvas { width:100%; }

/* Left content
------------------------ */
#main { width:620px; float:left; border-right:1px solid #E8E8E8; padding:0 10px 0 0; }
.main-wide { width:940px !important; margin:0; border-right:none !important; }
.livesite .empty { display:none; }

/* Page section subnav
------------------------ */
.subhead { margin:5px 0 15px 0; color:#333; font-size:1.75em; line-height:1em; }
.subheadtxt { padding-bottom:5px; }


/* Blogs & Landing Pages
------------------------ */
#blogs { margin:10px 0 0 0; }
.blogitem { margin:0 0 5px 0; }
.bhead { margin-bottom:4px; font-size:.75em; font-weight:bold; }
.blogitem .btease { font-size:.75em; line-height:16px; }
.blogitem H3 { margin-bottom:4px; }
.blogitem IMG { float:right; margin:4px 0 0 4px; }

.tee { width:620px; margin:0 0 20px 0; }
.twell { float:left; padding:0 10px 0 0; border-right:1px solid #E8E8E8; width:300px; }

.tee .tside { float:right; width:300px; }


.lmod { width:630px; margin:0 0 15px 0; clear:both; }
.lmod .lmodlogo { float:left; width:300px; margin:0; }
.lmod .lmodlist { float:left; width:300px; margin:0 11px 0 0; }
.lmod .lmodlist UL { list-style:none; margin:0; padding:0; }
.lmod .lmodlist UL LI { margin:0 0 5px 0; font-size:.875em; }

.lmod .lmodlist .feed .feedtitle { margin:0; }
.lmod .lmodlist .feed UL { margin:3px 0 0 5px; }

.blogheader { margin:15px 0 20px 10px; }


/* ON AIR BUTTON
------------------------ */
.rbonair { font-weight:normal; float:left; margin:25px 0 0 20px; }
A.onairbutton, A.onairlisten { display:none; }
A.onairbutton { float:left; text-align:center; -moz-border-radius:6px; -webkit-border-radius:6px; border:1px solid #ccc; background-color:#ececed; padding:10px; color:#C33; font-size:20px; }
A.onairbutton:HOVER { border:1px solid #999; text-decoration:none; }
A.onairlisten { float:left; padding:10px; font-size:20px; }
A.onairlisten:HOVER { text-decoration:none; }


/* Basic module
------------------------ */
.smod { margin:10px 0; }
.smodhead { margin:0; padding:5px 0; display:block; background-color:#f9f7f8; }
.smodtitle { margin:0 0 5px 0; display:block; }
.smodmeta {color:#666; font-size:.825em; margin:0 0 5px 0;}
.smodbod P { margin:0 0 8px 0; font-size:.875em; }
.smodbod UL { list-style:none; margin:0 0 0 5px; padding:0; }
.smodbod UL LI { font-size:.825em; margin:0 0 5px 0; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 -201px; padding-left:10px; }
.smodbod UL LI.lih { font-weight:bold; background:none; margin:0 0 5px -10px; }
.smodbod UL LI.lilead { background:none; margin:0 0 5px -10px; font-size:1em; }

/* Tab view
------------------------ */
.tabs {width:300px; min-height:300px; clear:both; }
.tabs UL { margin:0 0 10px 0; padding:0; list-style:none; display:none; }
.tabs UL LI { border-bottom:1px solid #fff; display:inline-block; margin:0; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.75em; background-color:#e8e8e8; padding:5px 22px; }
.tabs UL LI A { color:#000; }
.tabs UL LI A:HOVER { text-decoration:none; }
.tabs UL LI.active { background-color:#ece5d2; border-bottom:1px solid #999; }
#emailed, #listened { display:none; }
#viewed { display:block !important; }
.tablist { margin:0 10px 10px 30px; padding:0; }
.tablist LI { margin:0 0 10px 0; font-size:.875em; }

/* Articles and Stories
------------------------ */
.articles { margin:0; }
.stories { margin:0; }
.stories .story .tease P { font-size:.825em; line-height:19px; }
.articles .sep { margin:20px 0; }

/* Articles
------------------------ */

.article { margin:5px 0 0 0; position:relative; }
.aprog { font-size:.625em; text-transform:uppercase; margin-bottom:3px; }

.abody { margin:0; }
.abody P { font-size: 0.9375em; /* 16x0.9375=15px */ line-height:1.375em; margin: 0 0 1.071em 0; /* 14x1.286=18px */ }
.abody .imgbd { border:1px solid #ccc; padding:3px; }

.article-src { position:absolute; top:2px; left:0; width: 150px; height:20px; }

.article HR { width:620px; }
.article H1 { font-size:1.75em; line-height:1.325em; margin:0 0 10px 0; }
.article H2 { font-size:1.375em; line-height:1.375em; margin:0 0 10px 0; }
.article H3 { font-size:1.2em; font-weight:normal; margin:0 0 10px 0; }
.article H3 { margin:5px 0 7px 0; }
.article H4 { margin:10px 0 7px 0; }

.abody UL { margin:25px 0 25px 15px; padding:0; list-style:none; }
.abody OL { margin:15px 0 15px 15px; padding:0; width:98%; }
.abody UL LI { font-size: 0.9375em; /* 16x0.9375=15px */ line-height:1.375em; padding-left:15px; margin: 0 0 10px 0; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -306px -2188px; }
.abody OL LI { margin:0 0 15px 10px; font-size:.825em; line-height:16px; }
.abody OL LI P { font-size:1em; line-height:1.25em; }
.abody OL LI UL { margin:10px 0 0 10px; }
.abody OL LI UL LI {  margin:0 0 5px 0; font-size:.875em; }

.correction { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; padding:5px 10px; border:1px solid #ccc; font-size:.875em; background-color:#f4f4f4; margin:10px 0; }
.correction-h { font-weight:bold; color:#333; }

#taglist { margin:10px 0px; }
#taglist A { font-size:.75em; }

.asource { font-size:.85em; display:block; margin:10px 0 0 0; }

A.alistensm { float:left; display:block; line-height:26px; height:30px; width:34px; margin:0 10px 0 0; border:1px solid #999; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 5px -1455px #f9f5ec; -moz-border-radius:4px; -webkit-border-radius:4px; }
A.alistensm:HOVER { text-decoration:none; border:1px solid #333; background-color:#fff; }

.abody OBJECT { margin:2px 0 2px 0; }
.abody div iframe { margin:20px 0; }

.more-link { background-color:#e8e8e8; margin:10px 0; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; color:#333; display:inline-block; padding:2px 10px; width:64px; border:1px solid #ccc; text-align:center; }
.more-link:HOVER { text-decoration:none; border:1px solid #666; color:#25408f; }

.dwh.article h1 { font-size:2.375em; margin:30px 0; color:#333; text-align:center; }
.dwh.article .abody { text-align:center; padding:0 0 20px 0; margin:0 0 30px 0; }
.dwh.article .abody P { margin-left:auto; margin-right:auto; text-align:left; width:900px; font-size:1.125em; line-height:1.6125em; }


/* Byline, article date
------------------------ */
.article-meta { margin:10px 0; font-size:.75em; }
.byline { margin:0 10px 0 0; }
.article-publishdate { color:#999; }
.article-updateddate { color:#900; margin:0 0 0 10px; }

/* NPR Format fixes
------------------------ */
.page-template-page-npr-article-php .story-meta .time { color:#999; }
.page-template-page-npr-article-php .story-meta .date { color:#900; margin:0 0 0 10px; }
.page-template-page-npr-article-php .story-meta { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; margin:10px 0; font-size:.75em; }
.page-template-page-npr-article-php .storytext .imagewrap img { width:100%; }
.page-template-page-npr-article-php .captionwrap{ margin: 0 !important; padding: 6px; color: #fff; font-size: .75em !important; font-family: "Lucida Grande","Lucida Sans Unicode",arial,sans-serif; background-color: #000; }
.page-template-page-npr-article-php .story-list P { font-size: .9375em !important; line-height: 1.375em !important;}

/* Share New
------------------------ */
.shareContainer { position: relative; padding-bottom:30px;}
.addthis { position:absolute; right: 0px; list-style:none; padding:0; margin:0 0 10px 0; font-size:.75em; line-height:20px; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }

/* Share links
------------------------ */
.share { width:100%; list-style:none; padding:0; margin:0 0 10px 0; font-size:.75em; line-height:20px; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }
.share LI { float:right; margin:0 0 0 22px; height:20px; }
.share-item { display:inline-block; line-height:20px; }
.share-item IMG { display:inline-block; width:20px; height:20px; vertical-align:middle; }
.share-item-tw { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -44px -1625px; }
.share-item-em { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -44px -1508px; }
.share-item-fb { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 2px -1861px; height:22px !important; }
.share-item-g { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 -1949px; }

/* Listen Button
-------------------------*/
.article-listen { margin:0 0 15px 0; display:block; padding:8px 14px; width:155px; background-color:#d34313; box-shadow:0 1px 2px #666; cursor:pointer; }
.article-listen:HOVER { text-decoration:none; box-shadow:0 0 6px #000; }
.article-listen span { text-transform:uppercase; text-align:center; font-weight:bold; font-size:.75em; color:#fff; }

/* Gallery
------------------------ */
.gallery { margin:0 0 15px 0 !important; width:604px !important; padding:0 10px !important; list-style:none; }
.gallery-item { min-height:120px; display:block; float:left; background-image:none !important; margin:0 !important; padding:0 !important; }
.gallery-item A { display:block; border:1px solid #ccc; padding:5px; margin:0 9px 10px 0; }
.gallery LI A IMG { border:0; }
.gallery-callout { font-size:.625em; text-align:right; display:block; margin-bottom:10px; }
.gallery-callout A.flickr { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/icon_flickr.gif) no-repeat 0 3px; padding-left:20px; }
.gallery-wrap { position:relative; width:100%; }
.gallery-slide { width:97%; max-height:450px; padding:0; border:0; display:block; border:1px solid #ccc !important; padding:5px !important;  }
.gallery-title { position:absolute; top:40px; float:left; border-radius:0 5px 5px 0; padding:15px; margin:0 0 0 6px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); display:block !important; }
.gallery-title A { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:1.75em !important; color:#fff !important; }
.mediaembed { margin:0 0 15px 0 !important; display:block; }

.inset { font-family:arial,sans-serif; background-color:#f5f5f5; box-shadow:0 1px 3px rgba(0, 0, 0, 0.08); border:1px solid #e8e8e8; }
.inset-pad { padding:15px; }
.inset-right { width:50%; float:right; margin:5px 0 5px 10px; }
.inset-left { width:50%; float:left; margin:5px 10px 5px 0; }
.inset H3 { margin:0 0 15px 0; }
.inset UL { margin:10px; }
.inset P, .inset UL LI { font-size:13px; }

/* NPR API
--------------------------*/
.npr-listtext { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; color:#444; font-size:.875em; float:left; width:270px; margin:0 10px 10px 0; background-color:#f8f8f8; padding:15px; }
.npr-listtext H3 { margin:0 0 15px 0; }
.npr-listtext HR { width:270px; }
.npr-copyright { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.75em; color:#666; }
.fullattribution { display:none; }

/* REBEL MOUSE
--------------------------*/
.rebelmouse-embed { overflow-y:hidden;-ms-overflow-y:hidden;padding:0;margin:0;min-height:1500px; }
.rebelmouse-embed-iframe iframe::-webkit-scrollbar { display:none; }

/* Liveblog CCT
--------------------------*/
.lb-body .shortcode-youtube { width:100%; }

/* Storify Shortcode
--------------------------*/
.storify-iframe { border: 0px !important; }

/* Page Layout: Modules
-------------------*/
.pb-module-header{ border: none; padding: 0px; }

/* Series
------------------------ */
.series-top { padding:0; margin:0 0 20px 0; border-bottom:1px solid #d2d2d2; }

.series-top H1 { margin:0 0 5px 0; font-size:38px; line-height:42px; }
.series-top .supttl { color:#BD2929; margin:0 0 8px 0; font-size:11px; }
.series-top h3 { color:#222; font-size:18px; padding:0 0 15px 0; border-bottom:1px solid #d2d2d2; margin:0 0 10px 0; }
.series-top P { font-size:14px; color:#333; }
.story-list { margin:20px 0 0 0; }

.story-v2 { padding:0 0 20px 0; margin:0 0 20px 0 !important; }
.story-v2.story-photo .story-img { float:left; width:35%; max-height:150px; overflow:hidden; }
.story-v2.story-photo .story-img img { width:92%; }
.story-v2 .story-txt { width:100%; }
.story-v2.story-photo .story-txt { float:left; width:65%; }
.story-v2 a { color:#222; transition:opacity 0.3s ease 0s; }
.story-v2 a:hover { text-decoration:none; opacity:.7; }
.story.story-v2 .tease P { font-size:14px; }

/* Pagination
------------------------ */
.prevnext { width:620px; margin:0 0 15px 0; }
.prevnext .prev { float:left; }
.prevnext .next { float:right; }

/* Feeds
------------------------ */
.feed { padding:0; }
.feed UL { margin:5px 0 15px 8px; padding:0; list-style:none; }
.feed UL LI { font-size:.875em; padding-left:15px; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -306px -2188px; overflow:hidden; margin:0 0 7px 0; }
.feedtitle { color:#000; font-size:.75em; line-height:14px; font-weight:bold; }
.feedtitle A IMG { width:300px; }
.feedmeta { color:#666; font-size:.825em; margin:0 0 5px 0; }
.feedhead { font-weight:bold; margin:0 0 5px 0; }

/* News archive */
.well-arch { margin-bottom:15px; }

/* Schedule table */
.schedgrid { width:100%; border:0; border-top:1px solid #fff; border-left:1px solid #fff; margin:8px 0 15px 0; }
.schedgrid TR { border:0; }
.schedgrid TR TD { padding:12px 0; border:0; border-right:1px solid #fff; border-bottom:1px dotted #ccc; }
.sched-time { width:100px; }
.sched-txt {}
.sched-title { font-size:1.25em !important; font-weight:bold !important; }

/* Listen template */
#lgrid { border-bottom:1px dotted #ccc; padding:0; margin-bottom:20px; }
.litem { margin:25px 20px 25px 0; }
.lhead { font-size:1.25em; display:block; margin:5px 0 5px 0; color:#333; }
.lsummary { font-size:.875em; margin:0 0 10px 0; color:#666; }
.litem A { font-size:.875em; text-decoration:none; }
.litem IMG { margin-bottom:4px; }
.litem-button { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; border-radius:5px; margin:0 10px 0 0; float:left; text-align:center; width:120px; padding:4px; border:1px solid #ccc; background-color:#ececed; }

/* Syndication */
#pnlSearch, #pnlByShow { text-align:left; margin:0 0 15px 0; }
.showlist, .stationlist { list-style:none; margin:0; padding:0; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }
.showlist LI, .stationlist LI { margin:5px 0; padding:5px 0; border-bottom:1px dotted #ececed; }

/* People */
.people { list-style:none; margin:0; padding:0; width:100%; }
.people LI { background:none; float:left; width:138px; height:210px; margin:0 22px 0 0; padding:0; }
.pplimg { display:block; margin:0 auto; width:130px; padding:4px; box-shadow:1px 1px 3px #999; }
.pplimg IMG { display:block;}
.ppltext { margin:7px 0 0 0; width:138px; text-align:center; font-size:.875; }
.ppltitle { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.75em; line-height:13px; margin:2px 0 0 0; }
.ppl-end { margin:0 !important; }

/* Alphabet nav */
#alphanav { margin:0; padding:0; margin:5px 0 10px 0; }
#alphanav LI { display:inline; padding:0 3px; font-family:Arial, Helvetica, sans-serif; }
#alphanav LI A {}

/* Publink */
#promotions { margin:0 0 15px 0; }
.featured-promotion { background: transparent url(http://publicmediaperks.com/images/icon-star.png) no-repeat scroll 8px 40%;	margin: 15px 0 0 0;	min-height: 38px; padding-left: 63px; }
.share-div { display:none; }

/* Programs */
.progitem { margin:0 0 20px 0; width:100%; }
.pllogo { float:left; width:85px; }
.pllogowide { float:left; width:120px; }
.pltxt { float:left; width:500px; }
.plinfo { font-style:italic; color:#666; font-size:.75em; line-height:18px; margin:5px 0; }
.pldesc { line-height:1.25em; }

.progitem H3 { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; color:#333; font-size:.875em; font-weight:bold; margin-bottom:7px; }
.progitem H3 A { color:#000; }
.progimg { position:relative; float:left; margin:0 10px 0 0; }
.proglist { list-style:none; margin:0; padding:0; }
.proglist LI { margin-bottom:7px; font-size:.75em; line-height:16px; }
.proglist LI .hr { color:#666; font-size:.875em; }


/* Pagination Nav */
#pagination { margin-top:5px; }
#pagination span { float:left; display:block; font-size:.85em; margin-top:3px; line-height:18px; font-weight:bold; color:#cc6601; font-family:Verdana, Arial, Helvetica, sans-serif; }
#pagination UL { list-style:none; margin:0; padding:0; display:inline; height:30px; }
#pagination .pagin { font-size:.75em; margin:1px 0 0 10px; padding:0; text-align:center; line-height:20px; height:20px; width:20px; background:#f2f2f2; border:1px solid #ccc; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; }
.pagin A { text-decoration:none; display:block; width:20px; line-height:20px; height:20px;  background:#fff; }

/* Comments
------------------------ */
#comments { margin:10px 0; }
.comments-disclaimer { margin:20px 0; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.75em; padding:10px; background:#ececed; }
.commentshead { font-weight:bold; color:#666; margin-bottom:4px; height:20px }
.chtxt { float:left; }
.chrss { float:right; margin-right:15px; }
.commentsinstruct { font-size:.75em; }
.commentform {}
.commentform INPUT { width:40%; }
.commentform TEXTAREA { width:75%; height:75px; }
.commentform #submit { width:140px; }
.commentform LABEL { color:#666; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }
LABEL.error { font-size:.625em; color:red; margin-left:5px; }

#listenercomments { margin:0 10px 20px 0; padding:0; list-style:none; width:600px}
#listenercomments LI { padding:10px; border-bottom:1px dotted #f1f1f1; }
#listenercomments .even { background-color:#fffef3; }
#listenercomments LI P { margin:0 0 12px 0; }
#listenercomments .avatar { float:left; margin-left:5px; }
#listenercomments .commenttxt { float:right; width:500px; margin:0 0 0 10px; font-size:.75em; }
#listenercomments .commenttxt .commentsmeta { text-align:right; color:#666; font-style:italic; margin:10px 0 0 0; }
.nocomments { font-size:.8em }



.nbl-tw,.nbl-fb{float:left;padding:4px 10px;color:#fff !important;box-shadow:0 1px 3px rgba(0,0,0,.08);transition:opacity .3s;-webkit-transition:opacity .3s}
.nbl-tw:hover,.nbl-fb:hover{text-decoration:none;opacity:.8;filter:alpha(opacity=80)}
.nbl-tw{background-color:#38ACE0;margin:0 20px 0 0}
.nbl-fb{background-color:#236293}


/* Inside WBUR blog
------------------------ */
.blog .article H1 A { color:#333 !important; }
.blog .article H1 A:HOVER { opacity:.7; text-decoration:none; }
.b-head { margin:15px 0; border-bottom:6px solid #f5f5f5; }
.b-headtxt { font-size:2.375em; color:#333; }
.b-headtxt A { color:#333 !important; }
.b-tag { font-size:.875em; color:#666; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;  }

.b-time { font-family:Arial, Helvetica, sans-serif; font-size:.875em; margin:0 0 10px 0; }
.b-time A { font-weight:bold; color:#D34313 !important; }

.blog .article .abody .wp-caption.l-article-inset {
    float:left;
    margin:0 10px 5px 0;
}
.blog .article .abody .wp-caption img { width:100%; }

/* iLab
------------------------ */
.ilab-head { font-family:'Source Sans Pro',arial,sans-serif; margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:3px solid #f5f5f5; }
.ilab-head-left { width:620px; float:left; margin-right:20px; }
.ilab-brand { cursor:pointer; width:620px; margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:3px solid #f5f5f5; }
.ilab-brand-logo { float:left; width:360px; font-size:80px; line-height:88px; }
.ilab-brand-tag { float:left; width:220px; margin:24px 0 0 20px; font-size:22px; line-height:26px; }
.ilab-text { clear:both; width:620px; font-size:18px; line-height:24px; }
.ilab-ad { width:300px; float:left; }
.ilab-ad-txt { font-size:14px; margin-bottom:2px; color:#999; }
.ilab-hl { color:#e7ae22; }
.ilab-home { text-decoration:none; display:inline-block; color:#333; background-color:#f5f5f5; border:1px solid #d9d9d9; font-size:14px; padding:2px 10px; transition: opacity 0.3s ease 0s; }
.ilab-home:hover { text-decoration:none; opacity:.7; }
.ilab-home i { margin:0 6px 0 0; }
.ilab-post { font-family:'Source Sans Pro',arial,sans-serif; padding:0 0 40px 0; margin:0 0 40px 0; border-bottom:5px solid #f5f5f5; }
.ilab-post H1 { margin:0 0 16px 0; }
.ilab-post H1 A { font-size:38px; line-height:46px; color:#000 !important; transition: opacity 0.3s ease 0s; }
.ilab-post H1 A:HOVER { opacity:.7; text-decoration:none; }
.ilab-post .ilab-body { margin:0 0 30px 0; }
.ilab-body IMG.size-full { width:100%; height:auto; }
.ilab-body .aligncenter, .ilab-body .alignnone { width:100% !important; }
.ilab-body A { color:#E7AE22 !important; font-weight:bold; }
.ilab-body A:HOVER { opacity:.7; text-decoration:none; }
.ilab-time { font-size:14px; color:#D34313; }
.ilab-more { width:140px; color:#333;padding:4px 8px;transition:background-color .3s;-webkit-transition:background-color .3s; float:right; }
.ilab-more i{ margin-left:4px }
.ilab-more:hover{text-decoration:none;background-color:#e8e8e8}

/* WBUR Support
------------------------ */
.support-button { display:inline-block; margin:0 15px 0 0; width:200px; box-shadow:0 1px 3px rgba(0, 0, 0, 0.18); border:1px solid #c89113; background:#DFA011; color:#fff !important; font-size:1em; text-align:center; font-weight:bold; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; line-height:20px; padding:12px 4px; text-decoration:none; }
.support-button:HOVER { text-decoration:none; opacity:.7; }
.support-button-bar { width:620px; text-align: center; margin:20px 0; }

.sp-wrap { with:940px; margin:15px 0 0 0; }
.sp-main { margin:0 0 20px 0; }
.sp-main P { line-height:1.25em; }

.sp-well { width:510px; padding:15px; float:left; box-shadow:0 1px 3px rgba(0, 0, 0, 0.08); border:1px solid #D9D9D9; min-height:350px; background-color:#F5F5F5; }
.sp-well H1 { font-size:2.5em; line-height:1.25em; margin:0 0 15px 0; text-align:center; }
.sp-well H3 { font-size:1.375em; line-height:1.125em; }

.sp-top { width:380px; float:left; margin:0 0 0 15px; }
.sp-top-item { margin:0 0 20px 0; padding:0 0 15px 0; border-bottom:4px solid #f2f2f2; }
.sp-top-item-thumb { float:left; width:130px; margin:0 10px 0 0; }
.sp-top-item-txt { float:left; width:240px; margin:0; }
.sp-top-item-txt P { margin:0; }
.sp-top-item H3 { font-size:1.5em; font-weight:normal; line-height:1.25em; margin:0 0 10px 0; }
.sp-top-item H3 A { color:#000 !important; }
.sp-top-last { margin:0; border:none; }

.sp-side { width:300px; float:left; }
.sp-side-head {  width:300px; font-size:2em; margin:0 0 25px 0; line-height:1.5em; border-bottom:3px solid #e8ae11; }
.sp-side-item { width:270px; min-height:190px; padding:15px; margin:0 0 20px 0; box-shadow:0 1px 3px rgba(0, 0, 0, 0.08); border:1px solid #D9D9D9; }
.sp-side-item-thumb { float:left; width:75px; margin:0 10px 0 0; }
.sp-side-item-txt { float:left; width:185px; margin:0; }
.sp-side-item-txt P { margin:0; }
.sp-side-item H3 { font-size:1.5em; line-height:1.25em; margin:0 0 10px 0; }
.sp-side-item H3 A { color:#333 !important; }

.sp-bottom { width:100%; }
.sp-bottom-head { font-size:2em; margin:0 0 20px 0; line-height:1.375em; border-bottom:3px solid #e8ae11; }
.sp-bottom-item { background-color:#F5F5F5; width:268px; min-height:220px; padding:15px; margin:0 15px 20px 0; float:left; box-shadow:0 1px 3px rgba(0, 0, 0, 0.08); border:1px solid #D9D9D9; }
.sp-bottom-item-thumb { float:left; width:75px; margin:0 10px 0 0; }
.sp-bottom-item-txt { float:left; width:183px; margin:0; }
.sp-bottom-item-txt P { margin:0; font-size:.875em; }
.sp-bottom-item H3 { font-size:1.5em; line-height:1.25em; margin:0 0 10px 0; font-weight:normal; }
.sp-bottom-item H3 A { color:#000 !important; }
.sp-bottom-end { margin:0; }

.sp-learn-more { margin:6px 0 0 0; }
.sp-learn-more A { font-family:Tahoma, Geneva, sans-serif; color:#ce9513 !important; font-weight:bold; }

.support-button-bar { width:620px; border:none; margin:15px 0 0 0; }
.sp-well .support-button-bar { width:510px; border:none; margin:30px 0; }

.sp-single { float:left; width:620px; margin:0 20px 0 0; }
.sp-wide { width:940px; float:none; margin:0; }
.sp-single P { font-size: 0.9375em; /* 16x0.9375=15px */ line-height:1.375em; }
.sp-single H1 { font-size:2.5em; line-height:1.25em; margin:0 0 15px 0; }
.sp-single H3 { font-size:1.375em; line-height:1.5em; margin-bottom:10px; }
.sp-single UL { margin:0; padding:0; list-style:none; }
.sp-single UL LI { font-size: 0.9375em; /* 16x0.9375=15px */ line-height:1.375em; padding-left:15px; margin: 0 0 10px 0; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -306px -2188px; }


/* WBUR Listen
------------------------ */

.lsn-wrap { width:940px; }
.lsn-main { float:left; width:620px; margin:0 20px 0 0; }
.lsn-side { float:left; width:300px; }

.lsn-well { width:620px; min-height:300px; position:relative; }
.lsn-well-title { color:#fff; font-size:1.375em; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; top:30px; left:30px; z-index:2147483647; position:absolute; }
.lsn-well-title DIV { margin:10px 0 0 0; }

.lsn-nowplaying { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; top:60px; left:30px; z-index:999; position:absolute;  }
.lsn-nowplaying A { color:#fff; font-size:1.25em; }

.lsn-popout { padding:6px 10px; background-color:#D34313; box-shadow:1px 1px 3px #222; bottom:45px; left:20px; z-index:500; position:absolute; }
.lsn-popout A {  background: url("//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png") no-repeat; background-position:0 -1975px; padding:0 0 0 20px; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.875em; color:#fff !important; }
.lsn-popout A:HOVER { text-decoration:none; }

.lsn-streamtype { margin:25px 0 15px 0; }
.lsn-streamtype-txt { background-color:#f5f5f5; padding:10px; font-size:.75em; }
.lsn-st { border:1px solid #d2d2d2; text-align:center; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:.875em; color:#000 !important; background-color:#f5f5f5; float:left; display:block; padding:8px 8px; margin:0 20px 0 0; width:174px; }
.lsn-st-current, .lsn-st-current:HOVER { background-color:#D34313 !important; color:#fff; }
.lsn-st:HOVER { text-decoration:none; background-color:#e2e2e2; }
.lsn-st:last-child { margin:0; }
.lsn-overlays { display:none; }

.noflash { margin:100px 0 0 100px; zoom:1; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; font-size:1.5em; border-radius:5px; text-align:center; width:300px; padding:20px; background-color:#f5f5f5; border:1px solid #ccc; display:inline-block; color:#000; box-shadow:1px 1px 2px #ccc; }
.noflash:HOVER { text-decoration:none; box-shadow:none; }

.lsn-moreways-wrap { margin:20px 0 0 0; }
.lsn-moreways-col1, .lsn-moreways-col2 { float:left; width:300px; margin:0 20px 0 0; }
.lsn-moreways-col2 { margin:0; }
.lsn-moreways-item { margin:0 0 30px 0; font-size:13px; }
.lsn-moreways-item p { margin:0 0 10px 0; }
.lsn-moreways-screenshot { display:block; float:left; width:120px; margin:0 15px 0 0; }
.lsn-moreways-screenshot img { width:100%; }
.lsn-moreways-itunes-icon { float:left; margin:0 15px 0 0; }

.lsn-pod-item { width:300px; margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid #d2d2d2; }
.lsn-pod-item:last-child { border:0; }
.lsn-pod-img { float:left; margin:0 10px 0 0; width:50px; }
.lsn-pod-img IMG { display:block; box-shadow:1px 1px 3px #999; width:100%; }
.lsn-pod-txt { float:left; width:240px; font-size:13px;}
.lsn-pod-txt H3 { margin:0 0 5px 0; font-size:1.375em; }
.lsn-pod-txt H3 A { color:#000 !important; }
.lsn-pod-itunes { margin:0 0 2px 0; }

.lsn-pod-big .lsn-pod-item { width:620px; }
.lsn-pod-big .lsn-pod-txt { width:400px; }
.lsn-pod-big .lsn-pod-img { width:200px; }

.lsn-d { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; margin:0 15px 0 0; text-align:center; width:60px; padding:6px; background-color:#f5f5f5; border:1px solid #d2d2d2; display:inline-block; color:#000 !important; }
.lsn-d:HOVER { text-decoration:none; box-shadow:none; background-color:#e2e2e2; }

/* Asides from hp */

.aside-list {
    margin:0 0 30px 0;
}

.aside-list-dt {
    margin:0 0 6px 0;
    color:#666;
}

h3.section-h1 {
    border-bottom:2px solid #e3b900;
    padding:0 0 5px 0;
}

.aside-list-item {
    margin:0 0 10px 0;
    padding:0 0 10px 0;
    border-bottom:1px dotted #d5d5d5;
}

.aside-list-item:last-child {
    border:none;
    padding:0;
}

.aside-list-img {
    float:left;
    width:25%;
}

.aside-list-body {
    float:left;
    width:73%;
    margin:0 0 0 2%;
    font-weight:200;
}

.aside-list-body h1 {
    margin:0 0 5px 0;
    line-height:20px;
    font-size:17px;
    font-weight:200;
}

.aside-list-body p {
    margin:0;
    font-size:14px;
}

.aside-list a, .article-aside-list a {
    transition:opacity ease-in .2s;
}

.aside-list a:hover, .article-aside-list a:hover {
    opacity:.7;
}